UART_REMOVE_ONE_PO(9)

NAME
uart_remove_one_port - detach a driver defined port structure

SYNOPSIS

int uart_remove_one_port (struct uart_driver * drv, struct uart_port * port);

ARGUMENTS

drv pointer to the uart low level driver structure for this port

port
    uart port structure for this port

DESCRIPTION

This unhooks (and hangs up) the specified port structure from the core driver. No further calls will be made to the low-level code for this port.